html, * {
	padding:0;
	margin:0;
}

body {
	background-image:url('i/bg.jpg');
	background-repeat:repeat;
	height: 100%;
	width:100%;
	margin:0;
	font-family:Tahoma,Arial, Tahoma, sans-serif; 
	font-size:13px; 
	
 }
 
img,div{behavior:url(iepngfix.htc);}

div#wrap {
	width:980px;
	margin:0 auto ;
	border:0px solid #ACCCCC;
	background-color:#000;
	min-width:900px;
}


div#header {
background-image:url('i/menu.png');
	padding:0;
	height:61px;
	border-bottom: 0px solid;
}

div#header ul {
	margin:0px;
	padding:0;
	}

div#header ul li {
	display:block;
	float:left;
	margin-left:5px;

}


div#header ul li a {
	float:left;
	padding:20px 30px;  
	width:100px;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	display:block;
/*	border-right:1px solid #8C7D01; */
	margin-top:7px;
	background-image:url('i/menu-2.png');
	background-repeat:no-repeat;
}

div#header ul li a.selected, div#header ul li a.selected:hover{

background-color:transparent;
	background-image:url('i/menu_hover.png');
		margin-top:6px;
	background-repeat:no-repeat;
	width:100px;
}


/*div#header ul li a.selected, div#header ul li a.selected:hover {

	background-color:transparent;
	background-image:url('i/menu_hover.png');
	background-repeat:x-repeat;

} */
div#header ul li a:hover {
	
	background-image:url('i/menu_hover.png');
	background-repeat:x-repeat;
		width:100px;
	}

div#header strong {
	padding:0px 10px;
	font-size:14px;
	font-family:Century Gothic;
}
div#header span {
	float:right;
	padding:20px 40px;
	font-size:24px;
	font-family:Century Gothic;
	color:#05FF11;
}

div#baner {
background-image:url('i/baner.png');
	padding:0;
	height:229px;
	border-bottom: 0px solid;
}

div#middle {
background-image:url('i/middle.png');
	padding:0;
	height:140px;
	border-bottom: 0px solid;
	margin-top:5px;
	background-repeat:no-repeat;
	}
	
div#middle strong{
font-size:20px;
	font-family:Century Gothic;
	margin-left:115px;
color:white;
}
div#middle span{
font-size:12px;
	font-family:Century Gothic;
	margin-left:105px;
color:#666666;
}

div#middle2 {
	background-image:url('i/middle2.png');
	height:250px;
	margin-top:5px;
	background-repeat:no-repeat; 
	}
	

div#prod_div {
background-image:url('i/prod_div.png');
	padding:0;
	height:140px;
	border-bottom: 0px solid;
	margin-top:5px;
	background-repeat:no-repeat;
	}
	
img#prod_pic{
margin-left:20px;
margin-top:5px
}	

img#green_line{
margin-left:10px;
margin-top:5px
}	

div#opisanie{

height:35px;
width:319px;
margin-left:1px;
background-image:url('i/opisanie1.png');
margin-top:-100px;
 display: table-cell;
 vertical-align: middle;
}	
div#opisanie strong{
color:white;
margin-left:35px;
font-size:11px;
}

div#prod_text{
margin-top:-130px;margin-left:200px;width:600px;text-align:left;color:#666666;
}

div#price_block{
float:right;width:200px;vertical-align:top;margin-top:-110px;height:100px;
}
div#price{
background-image:url('i/price.png');height:30px;width:140px;color:#fff;text-align:center;font-size:18px;vertical-align:bottom;repeat: no-repeat
}

div#buy{
background-image:url('i/buy.png');height:59px;width:90px;;margin-left:25px;margin-top:15px;repeat: no-repeat
}

div#price_block_2{
float:left;width:200px;vertical-align:top;margin-top:10px;height:100px;margin-left:65px;
}

div#ssylki{
margin-left:50px;margin-top:20px;width:210px;height:161px;color:white;background-image:url('i/ssylki_bg.png');text-align:center;
}

div#news_1{
margin-left:350px;margin-top:-160px;width:230px;
}
div#news_1 strong{
color:white;
}
div#news_1 font{
color:#666666;
}

div#news_2{
margin-left:670px;margin-top:-70px;width:230px;color:white;
}
div#news_2 strong{
color:white;
}
div#news_2 font{
color:#666666;
}


div#footer {
background-image:url('i/footer.png');
	padding:0;
	height:138px;
	border-bottom: 0px solid;
	margin-top:5px;
	background-repeat:no-repeat;
	}
	
	div#dele {
	padding: 20px 20px 30px;  
	/*margin-left:10px;
	margin-right:10px;*/
	color:white;
	font-size:9px;
	}
	
div#prod {
background-image:url('i/prod.png');
	padding:0;
	height:900px;
	border-bottom: 0px solid;
	margin-top:5px;
	background-repeat:no-repeat;
	text-align:center;
	}



div#content {
    
	background-repeat:repeat-x;
	padding:0;
	border-bottom: 0px solid;
}
div#content p {
    
font-family:Tahoma,Arial, Tahoma, sans-serif; 
  font-size:15px; 
	margin-left:20px;
	margin-right:20px;
}
div#content h3 {
 margin-left:10px;
}


div#contacts {
float:right;
margin-right:30px;
margin-top:20px;

}
div#contacts  p{

font-family:Tahoma,Arial, Tahoma, sans-serif; 
  font-size:16px; 
  color:#350600;
}

a {color:#2f3a77; text-decoration:underline}
a:hover { text-decoration:underline}

.center {vertical-align:middle;}
